FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu User

 
 
LinkBack Thread Tools
 
Old 01-30-2009, 08:44 PM
Glenn R Williams
 
Default digiKam and Gwenview KDE 4.2

On Friday 30 January 2009 16:18:46 Georgi Kourtev wrote:
> I was used to have under Kubuntu 8.10 KDE 4.1.x digiKam and Gwenview
> installed at the same time. The first I use for my camera, the second is a
> nice quick viewer of pictures.
>
> Since upgraded to 4.2, both programs cannot be installed at the same time.
> When I have digiKam installed and run installation of Gwenview, adept
> replaces libkipi0 with libkipi6, and removes as well libkipi-common,
> kipi-plugins, and digiKam itself. And the other way around.
>
> Is there a way to have both? Thanks.
>
> Georgi

Not at the moment. "Digikam will not install alongside these packages due to
conflicting library versions."

see http://www.kubuntu.org/news/kde-4.2

Glenn


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-31-2009, 01:08 AM
David McGlone
 
Default digiKam and Gwenview KDE 4.2

On Friday 30 January 2009 4:18:46 pm Georgi Kourtev wrote:
> I was used to have under Kubuntu 8.10 KDE 4.1.x digiKam and Gwenview
> installed at the same time. The first I use for my camera, the second is a
> nice quick viewer of pictures.
>
> Since upgraded to 4.2, both programs cannot be installed at the same time.
> When I have digiKam installed and run installation of Gwenview, adept
> replaces libkipi0 with libkipi6, and removes as well libkipi-common,
> kipi-plugins, and digiKam itself. And the other way around.
>
> Is there a way to have both? Thanks.
>
> Georgi

This is weird, I have been using both on 4.2 with no problems.

--
David M.
http://www.dmcentral.net

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-31-2009, 01:12 AM
David McGlone
 
Default digiKam and Gwenview KDE 4.2

On Friday 30 January 2009 4:44:18 pm Glenn R Williams wrote:
> On Friday 30 January 2009 16:18:46 Georgi Kourtev wrote:
> > I was used to have under Kubuntu 8.10 KDE 4.1.x digiKam and Gwenview
> > installed at the same time. The first I use for my camera, the second is
> > a nice quick viewer of pictures.
> >
> > Since upgraded to 4.2, both programs cannot be installed at the same
> > time. When I have digiKam installed and run installation of Gwenview,
> > adept replaces libkipi0 with libkipi6, and removes as well
> > libkipi-common, kipi-plugins, and digiKam itself. And the other way
> > around.
> >
> > Is there a way to have both? Thanks.
> >
> > Georgi
>
> Not at the moment. "Digikam will not install alongside these packages due
> to conflicting library versions."
>
> see http://www.kubuntu.org/news/kde-4.2
>
> Glenn

I'm running gwenview V. 2.1.3 and digikam V. 0.9.4

--
David M.
http://www.dmcentral.net

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-31-2009, 03:37 PM
Eberhard Roloff
 
Default digiKam and Gwenview KDE 4.2

Georgi Kourtev wrote:
> I was used to have under Kubuntu 8.10 KDE 4.1.x digiKam and Gwenview
> installed at the same time. The first I use for my camera, the second is
> a nice quick viewer of pictures.
>
>
> Since upgraded to 4.2, both programs cannot be installed at the same
> time. When I have digiKam installed and run installation of Gwenview,
> adept replaces libkipi0 with libkipi6, and removes as well
> libkipi-common, kipi-plugins, and digiKam itself. And the other way around.
>
>
> Is there a way to have both? Thanks.
>
>
> Georgi
>
>
>
>
>
Well,

if you are feeling adventurous:
https://launchpad.net/~digikam-experimental/+archive/ppa

I an using it and I am very happy with it, but your mileage may vary. ;-)

regards
Eberhard


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 01-31-2009, 05:10 PM
Jonas Norlander
 
Default digiKam and Gwenview KDE 4.2

2009/1/31 Eberhard Roloff <tuxebi@gmx.de>:
> Georgi Kourtev wrote:
>> I was used to have under Kubuntu 8.10 KDE 4.1.x digiKam and Gwenview
>> installed at the same time. The first I use for my camera, the second is
>> a nice quick viewer of pictures.
>>
>>
>> Since upgraded to 4.2, both programs cannot be installed at the same
>> time. When I have digiKam installed and run installation of Gwenview,
>> adept replaces libkipi0 with libkipi6, and removes as well
>> libkipi-common, kipi-plugins, and digiKam itself. And the other way around.
>>
>>
>> Is there a way to have both? Thanks.
>>
> Well,
>
> if you are feeling adventurous:
> https://launchpad.net/~digikam-experimental/+archive/ppa
>
> I an using it and I am very happy with it, but your mileage may vary. ;-)
>

I tried it on my Intrepid with KDE 4.2 from PPA but it dont work, it
start up fine but i dont see any pictures. Is this a known bug?

/ Jonas

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 02-01-2009, 11:45 AM
Eberhard Roloff
 
Default digiKam and Gwenview KDE 4.2

Jonas Norlander wrote:

>>>
>>> Is there a way to have both? Thanks.
>>>
>> Well,
>>
>> if you are feeling adventurous:
>> https://launchpad.net/~digikam-experimental/+archive/ppa
>>
>> I an using it and I am very happy with it, but your mileage may vary. ;-)
>>
>
> I tried it on my Intrepid with KDE 4.2 from PPA but it dont work, it
> start up fine but i dont see any pictures. Is this a known bug?
>
> / Jonas
>

At least not for me. Working fine here, showing my fotos as I would expect.

Kind regards
Eberhard


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 02-01-2009, 12:20 PM
Eberhard Roloff
 
Default digiKam and Gwenview KDE 4.2

Eberhard Roloff wrote:
> Jonas Norlander wrote:
>
>>>> Is there a way to have both? Thanks.
>>>>
>>> Well,
>>>
>>> if you are feeling adventurous:
>>> https://launchpad.net/~digikam-experimental/+archive/ppa
>>>
>>> I an using it and I am very happy with it, but your mileage may vary. ;-)
>>>
>> I tried it on my Intrepid with KDE 4.2 from PPA but it dont work, it
>> start up fine but i dont see any pictures. Is this a known bug?
>>
>> / Jonas
>>
>
> At least not for me. Working fine here, showing my fotos as I would expect.
>
on intrepid, 32bit, KDE 4.2 from ppa and subsequential install of
digicam-experimental.

EbR


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 02-01-2009, 02:00 PM
Jonas Norlander
 
Default digiKam and Gwenview KDE 4.2

2009/2/1 Eberhard Roloff <tuxebi@gmx.de>:
> Jonas Norlander wrote:
>
>>>>
>>>> Is there a way to have both? Thanks.
>>>>
>>> Well,
>>>
>>> if you are feeling adventurous:
>>> https://launchpad.net/~digikam-experimental/+archive/ppa
>>>
>>> I an using it and I am very happy with it, but your mileage may vary. ;-)
>>>
>>
>> I tried it on my Intrepid with KDE 4.2 from PPA but it dont work, it
>> start up fine but i dont see any pictures. Is this a known bug?
>>
>> / Jonas
>>
>
> At least not for me. Working fine here, showing my fotos as I would expect.
>
> Kind regards
> Eberhard
>

It works now when I booted up this morning. It must have been some
libraries that needed a KDE restart.

/ Jonas

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 

Thread Tools




All times are GMT. The time now is 07:28 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org